package com.chenyang.nse.bussiness.service.engine;

public interface EngineOperateService {
   void executeTask(String taskid);

   void executeTask(String taskid, String userid);

   void saveTask(String taskid);
}
